#header .header-nav {
    padding-bottom: 1rem !important;
    padding-top: 0.8rem !important;
}
#wrapper .breadcrumb {
    margin-bottom: 0.5rem;
    padding-bottom: 0;
}
.product_header_container {
    margin-bottom: 0;
    padding-bottom: 0;
}
.product-additional-info {
    padding-top: 0;
}
.product-tabs {
    margin-top: 0.5rem;
}
.cbp-horizontal>ul>li>a {
    line-height: 4rem;
}
.tax-shipping-delivery-label {
    display: none;
}
.h3.product-title a {
    color: #266976 !important;
}
.block-cat .elementor-widget-container {
    background-color: #000000;
}
.block-cat figure.elementor-iqit-banner-img {
    opacity: 0.9;
}
.block-cat .elementor-iqit-banner .elementor-iqit-banner-title {
    text-shadow: 2px 2px 10px #00000066;
}
img.icon.disp_block.mg_auto {
    width: 18px;
    top: -3px;
    position: relative;
}
.disp_block {
    display: inline-block !important;
}
#footer .footer-style-3 .block-newsletter {
    margin-top: 50px;
    margin-bottom: 50px;
}
.blockreassurance {
    margin-bottom: 50px;
}
.product-manufacturer-next img {
    max-width: 50px;
}
.product-flags .discount, .product-flags .on-sale {
    background: #f0c2b2;
}
.cbp-hrmenu .tabs-links{
border-top-left-radius: 12px;
border-bottom-left-radius: 12px;
}

.cbp-hrmenu .cbp-tab-pane{
border-top-right-radius: 12px;
border-bottom-right-radius: 12px;
}
.cbp-horizontal .cbp-mainlink-icon, .cbp-horizontal .cbp-mainlink-iicon {
    font-size: 23px;
    max-height: 18px;
}
.cms-id-17 .h1.page-title {
display:none;
}
.liste-naissance {
min-height:400px;
}
#iqitcookielaw-accept .btn.btn-primary {
background: #fff;
color:#605D70;
}
